<?php

namespace Database\Seeders;

use App\Models\LabKit;
use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;

class LabKitSeeder extends Seeder
{
    /**
     * Run the database seeds.
     */
    public function run(): void
    {
        LabKit::create([
            'name' => 'Test Product 1',
            'amount' => 100,
        ]);

        LabKit::create([
            'name' => 'Test Product 2',
            'amount' => 200,
        ]);
    }
}
